Chat members
Chat members are users that can send messages in a chat.
Retrieves all chat members for the current user.
Retrieves a list of member of a single chat.
GET https://api.bundeling.com/V2/chat_members/:uuid
| Name | Description | Type |
|---|---|---|
uuid | A unique identifier used to identify a chat. | string |
| Name | Description | Type |
|---|---|---|
chat_uuid | A unique identifier used to identify a chat. | string |
| Name | Description | Endpoint |
|---|---|---|
user_notes | Retrieves a collection of user notes of the logged in user about listed user | UserNotes |
user_connections | Retrieves list of connections user has by sending invite | UserConnections |
user_connections2 | Retrieves list of connections user has by receiving invite | UserConnections |
customer | Retrieves information about the customer (company) that is bound to the user | Customers |
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"customer_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"username": "johndoe",
"name": "John Doe",
"function": "Employee",
"birthday": "1986-04-22",
"email": "johndoe@email.com",
"telephone": "+31412345678",
"mobilephone": "+31612345678",
"linkedin": "https://www.linkedin.com/in/eric-van-den-brand-a4769a/",
"picture": "LCJwYeyJjbGllbnQiOjEwXRoIjoidXNlcnNcLzE1XC91...",
"external_reference": "123908",
"hidden": false,
"labels": [
1,
4,
10
]
}